.vtime_line {
	position: relative;
	clear: both;
	padding-bottom: 6.7rem;
}
.vtime_line--last {
	margin-bottom: 4.4rem;
}
.vtime_line:first-child {
	//margin-top: 7.4rem;
}
	.vtime_line::before {
		position: absolute;
		top: 0;
		left: 0;
		bottom: 0;
		content: '';
		border-left: 1px solid #333;
	}
	.vtime_line::after {
		content: '';
		display: table;
		clear: both;
	}
	.vtime_line:first-child::before {
		top: 2.6rem;
	}
	.vtime_line:last-child::before {
		bottom: auto;
		height: 2.6rem;
	}
.vtime_line__header {
	border-bottom: 1px solid #333;
	line-height: 1.7858;
	color: #333;
	position: absolute;
	left: 0;
	padding-left: 12px;
	box-sizing: border-box;
	top: 1px;
}
.vtime_line__text {
	padding-left: 15.8rem;
	color: #000;
	margin-top: 0 !important;
}
